.rd-handouts > .rd-title-page {
    text-align: right;
    color: rgb(128, 128, 128);

    /* TODO: Issue with PhantomJS UI Scaling. Currently assumes that rendering is done from a 125% scaled UI in Windows. */
    /* height: 29.7cm; */
    height: calc(29.7cm - 2cm - 2.5cm - 0.5cm); /* 2cm and 2.5cm margin see phantomjs rendering script (0.5 is kevin's magic number) *!*/

    background-image:  url(../images/title-page-logo.png),url(../images/handouts-cover-header.jpg);
    background-position: 3% 95%, top;
    background-size: 4.0cm, contain ;
    background-repeat: no-repeat;

}

/* Page break after each handouts in case of rendering both contents and exercises in the same document. */
.rd-handouts {
    page-break-after: always;
}

/* The last page must not add an extra page break (this would end up as an empty page). */
.rd-handouts:last-child {
    page-break-after: avoid;
}

.rd-handouts > .rd-title-page > .rd-course-title {
    padding-top: 80%;
    font-weight: bold;
    font-size: 8mm;
}

.rd-handouts > .rd-title-page > .rd-course-subtitle {
    font-size: 0.5cm;
}

/* Makes the page following the title to be blank (so that the TOC renders on the next right page) */
.rd-handouts > .rd-title-spacer {
    height: 10cm;
    page-break-after: always;
}
